Low Severity

Security Bulletin: Oracle Database Server Vulnerability Affects IBM Emptoris Program Management (CVE-2021-2207)

Share this post:

An Oracle database server security vulnerabilities affects IBM Emptoris Program Management.

CVE(s): CVE-2021-2207

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM Emptoris Program Management 10.1.0.x
IBM Emptoris Program Management 10.1.1.x
IBM Emptoris Program Management 10.1.3.x

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6474461
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200333

More stories

Security Bulletin: IBM Data Replication Java SDK Update

Sep 17, 2021 8:01 pm EDT | Low Severity

This bulletin covers common Java SDK vulnerability findings in the IBM Java SDK packaged with this offering. ...read more


Security Bulletin: IBM Data Replication Java SDK Update

Sep 17, 2021 8:00 pm EDT | Low Severity

This bulletin covers common Java SDK vulnerability findings in the IBM Java SDK packaged with this offering. ...read more


Security Bulletin: IBM Aspera Webapps (Shares, Console) are vulnerable to an OpenSSL Vunerability (CVE-2020-7656).

Sep 17, 2021 8:00 pm EDT | Low Severity

IBM Aspera Webapps (Shares, Console) are vulnerable to an OpenSSL vulnerability. See vulnerability details for more information. ...read more